.bootstrap-select li {
    margin-bottom: 4px!important;
}

.form-group.sm-no-margin-left {
    margin-left: 0!important;
}

.evsrch_container.box {
    border:1px solid #3C8DBC;
    border-top-width: 1px;
    box-shadow: none!important;

}

.evsrch_container.box .box-header {
    padding: 5px 10px!important;
    color: #000;
    font-size: 15px;
}

.evsrch_container .box-body {
    padding: 10px 10px 0 10px!important;
}


.evcateg {
    font-size: 13px;
    padding-left: 10px;
    font-weight: normal;
    float: left;
}

.evcateg-group {
    font-weight: bold;
    font-size: 14px;
    padding-left: 0!important;

}

.evcateg-group a {
    text-decoration: underline;
}

.box.event-box {
    border-top-color: #E1192C;
    cursor: pointer;
}

.box.event-box:hover {
    background-color: #efefef;
}

.event-readmore {
    color: #23527c;
    text-decoration: underline;
    cursor: pointer;
}


.box.event-box .box-header {
    padding: 5px 10px;
}

.event-box .image-container {
    background-color: #fff;
    border: 1px solid #2372BD;
    border-radius: 4px;
    line-height: 1.42857;
    max-width: 100%;
    padding: 0;
    transition: all 0.2s ease-in-out 0s;

    display: block;
    position: relative;
    width: 100%;
    max-height: 120px;
    height: 120px;
    overflow: hidden;
}

.event-box .image-container img.event-image {
    width: 100%;
    height: auto;
    vertical-align: middle!important;
}

.event-box .event-title {
    font-size: 14px;
    font-weight: bold!important;
    text-align: left;
}

.event-box .event-description {
    padding-right: 15px;
    padding-bottom: 5px;
    margin-bottom: 0;
}

.event-box .event-details {
    margin: 0 15px 0 0;
    border-top: 2px solid #ddd;
}

.event-box .event-details .col {
    padding-left: 0!important;
}

.event-box .event-details .row {
    border-bottom: 1px solid #ddd;
    padding: 2px 0!important;
    margin: 0!important;
}

.event-selectbox .btn {
    border-radius: 0!important;
    border: 1px solid #333!important;
}

.event-selectbox .dropdown-menu {
    border-radius: 0!important;
    border: 1px solid #ddd!important;
}

.box-srch input {
    font-size: 14px;
    line-height: 20px;
    vertical-align: middle;
    border-radius: 0!important;
    border: 1px solid #333!important;
    height: 34px;
    padding: 6px 25px 6px 12px;
}

.box-srch .event-category-group {
    font-weight: bold;
}

.box-srch .event-category-opt {
    padding-left: 40px;
}

.box-srch .trigger-collapse {
    display: block;
    outline: none!important;
    padding: 5px 10px;
    background-color: #3C8DBC;
    color: #ffffff;
}

.box-srch .trigger-collapse {
    -moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
    -webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
    box-shadow:inset 0px 1px 0px 0px #54a3f7;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
    background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
    background-color:#007dc1;
    display:block;
    cursor:pointer;
    color:#ffffff;
    font-family:Arial;
    font-size:13px;
    padding:6px 10px;
    text-decoration:none;
    text-shadow:0px 1px 0px #154682;
}
.box-srch .trigger-collapse:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
    background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
    background-color:#0061a7;
}
.box-srch .trigger-collapse:active {
    position:relative;
    top:1px;
}




.box-srch .trigger-collapse[aria-expanded="true"] {
    text-decoration: none;

}

.event ul {
    overflow: hidden!important;
}

.event ul > li {
    margin: 0 12px 12px 12px;
}

.event .image-container {
    max-width: 300px;
    width: auto;
    height: auto;
    float: left;
    margin: 0 10px 10px 0;
}

.event .image-container img.event-image {
    width: 100%;
    height: auto;
    vertical-align: middle!important;
}

.event .image-container img.event-image.img-thumbnail {
    background-color: #fff;
    border: 1px solid #2372BD;
    border-radius: 4px;
    height: auto;
}

.event .event-data {
    padding-top: 15px;

}

.event .event-specs .row {
    border-bottom: 1px solid #ddd;
    margin: 0!important;
    padding: 3px 0!important;
}

.event .event-specs .row .col {
    padding:0!important;
}

.event .event-specs .row:last-child {
    border-bottom: 0!important;
}


/* Events Sections  */

h2.events-subtitle {
    margin: 0 0 15px 0!important;
    padding: 5px 10px!important;
}

.events-subtitle.today {
    background-color: #E1192C;
    color: #ffffff;

}

.event-box.today {
    border-top-color: #E1192C;
}

.events-subtitle.starting {
    background-color: #FF6E19;
    color: #ffffff;

}

.event-box.starting {
    border-top-color: #FF6E19;
}

.events-subtitle.upcoming {
    background-color: #006BB6;
    color: #ffffff;

}

.event-box.upcoming {
    border-top-color: #006BB6;
}

.events-subtitle.ongoing {
    background-color: #870061;
    color: #ffffff;

}

.event-box.ongoing {
    border-top-color: #870061;
}

.list-group-item.events-group {
    text-align: left;
    font-weight: bold;
    padding-left: 20px;
}

.found-category-events .list-group-item.events-group {
    padding-left:10px;
}

.list-group-item.events-group .badge {
    background-color: #E1192C;
    color: #fff;
}

.list-group-item.events-categ {
    text-align: left;
    padding-left: 30px;
}

.found-category-events .list-group-item.events-categ {
    text-align: left;
    padding-left: 15px;
}


.list-group-item.events-categ .badge {
    background-color: #FF6E19;
    color: #fff;
}


@media (max-width: 767px) {
    .form-group.sm-no-margin-left {
        margin-left: -15px!important;
    }

    .evsrch_container .box-body {
        padding: 15px 10px 10px 10px!important;
    }

    .event-box .image-container {
        max-width: 400px!important;
        max-height: 100%!important;
        height: auto;
        margin: 0 auto;
    }

    .event-box .image-holder {
        padding-bottom: 10px;
        border-bottom: 2px solid #ddd;
        margin-bottom: 10px;
        text-align: center;
    }

    .event-box .event-description {
        padding: 0 15px;
        margin-bottom: 5px;
    }

    .event .event-data {
        padding-top: 0!important;
    }

    .event-box .event-details {
        border-top: 2px solid #ddd;
        margin: 0 15px;
        padding: 5px 0;
    }

    .event .image-container {
        display: block;

        max-width: 100%!important;
        max-height: 100%!important;
        width: auto;
        height: auto;
        float: none!important;
        margin: 10px 0 10px 0;

        border-bottom: 2px solid #ddd;
        padding-bottom: 10px;
        text-align: center;
    }

    .event .image-container img.event-image {
        max-width: 400px!important;
        height: auto;
        vertical-align: middle!important;
        margin: 0 auto!important;
        display: block;
    }
}